@import url('https://fonts.googleapis.com/css?family=Tajawal');

html{font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
html, body {margin: 0; padding: 0;} p {margin 0 0 3px 0; padding: 0;} h1, h2, h3, h4, h5, h6 {margin 0 0 2px 0; padding: 0;} form {margin 0; padding: 0;}

body {
  font-family: 'Georgia';
  font-size: 14px !important;
 
}

h1,h2,h3,h4,h5{
  font-family: 'Montserrat', sans-serif;
}

a:link { text-decoration: none !important;}

a:visited {
  text-decoration: none !important;
}

a:hover {
   
  text-decoration: none !important;
}

a:active {
  text-decoration: none !important;
}
.container-fluid {
  height: 110px;
}

.container-fluid-1 {
  height: 360px;
}

.my-flex-container{
   height: 200px;
   margin-bottom:20px ;
   display : flex;
}

.my-flex-container-column{
  height: 200px;
  margin-bottom:20px ;

}

.my-flex-item{

  height: 100px;
  
}

.my-flex-item2{

  height: 40px;
  
}

.modal { 
  background-color:rgba(0, 0, 0, 0.8); 
}

.navbar{
  padding: 0px!important;
   /* -webkit-box-shadow: 4px 9px 25px -6px rgba(77,77,77,0.61);
-moz-box-shadow: 4px 9px 25px -6px rgba(77,77,77,0.61);
box-shadow: 4px 9px 25px -6px rgba(77,77,77,0.61); */
/* background-color : transparent;
background-image: none; */
}
.navbar li a{
  color : white !important;
  font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
}


.dropdown-menu{
  min-width: 200px;
  border-radius: 0px;
  font-weight: 400;
  font-size: 0.9em;
  line-height: 16px;
  text-decoration: none;
padding: 0px;
list-style-type: none;
}

li.dropdown:hover ul.dropdown-menu{
  display: block;
}

.dropdown-menu li:hover a{
color: #ec5626;
}

.navbar .dropdown-menu li a{
  color : darkslategrey!important;
  font-size: 0.7em;
}

.navbar .dropdown-menu li{
  /* border-bottom: 1px solid #ccc; */
  padding: 5px;
display:block;


}
 .multi-column-dropdown li a:hover {

	color: #e77102;

}

.tab { 
  display:inline-block; 
  margin-left: 10px; 
  font-weight: lighter !important; 
}

.mtitulo {
  color :#064d8d !important; 
  font-size : 0.7em; 
  font-weight: 600; 
  border-bottom: 1px solid #064d8d;
  text-decoration: none;
  text-transform: uppercase;
}
.multi-column-dropdown {
	list-style: none;
  margin: 0px;
  padding: 0px;
}
.dropdown-menu li a{
color: #444;
text-decoration: none;
text-transform: capitalize;
}
@keyframes mymove {
  from {
    left:  100px;
       height: 0px;
       opacity: 0;
       border-bottom:0px;
  }
  to {
      height: auto;

  }
}

.navbar-nav a.nav-link{
  font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
/* text-transform: uppercase; */
  padding: 10px !important;
  font-size: 80%;
  font-weight: bold;
}
ul.navbar-nav li.nav-item{
margin: 0 20px;
}
ul.navbar-nav .nav-item:after {
  content: '';
  display: block;
  height: 3px;
  width: 0;
  transition: width .5s ease, background-color .5s ease;
}
/* .navbar-nav .nav-item:hover:after {
  width: 100%;
  background:#eb3719;
} */

.dropdown-menu.columns-2 {
	min-width: 400px;
}

.dropdown-menu.columns-3 {
	min-width: 600px;
}

.dropdown-menu.columns-0 {
	min-width: 200px;
}

@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}


/*********footer*******************/
.kilimanjaro_area {
  position: relative;
  z-index: 1;
}

.foo_top_header_one {
  background-color: #15151e;
  color: #fff;
}
.section_padding_100_70 {
  padding-top:30px;
  padding-bottom:30px;
}
.foo_top_header_one {
  color: #fff;
}

.kilimanjaro_part {
  margin-bottom: 5px;
}
.foo_top_header_one .kilimanjaro_part > h5 {
  color: #fff;
}
.kilimanjaro_part h4, .kilimanjaro_part h5 {
  margin-bottom: 2px;
}
.kilimanjaro_single_contact_info > p, .kilimanjaro_single_contact_info > h5, .kilimanjaro_blog_area > a, .foo_top_header_one .kilimanjaro_part > p {
  color: rgba(255,255,255,.5);
}
p, ul li, ol li {
  font-weight: 300;
}
ul {
  margin: 0;
  padding: 0;
}
.kilimanjaro_bottom_header_one {
  background-color: #111;
}
.section_padding_50 {
  padding: 50px 0;
}
.kilimanjaro_bottom_header_one p {
  color: #fff;
  margin: 0;
}
p, ul li, ol li {
  font-weight: 300;
}
.kilimanjaro_bottom_header_one a {
  color: inherit;
  font-size: 14px;
}
a, h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}
.m-top-15 {
  margin-top: 15px;
}
ul {
  margin: 0;
  padding: 0;
}

.kilimanjaro_widget > li {
  display: inline-block;
}
p, ul li, ol li {
  font-weight: 300;
}
ol li, ul li {
  list-style: outside none none;
}
.kilimanjaro_widget a {
  border: 1px solid #333;
  border-radius: 6px;
  color: #888;
  display: inline-block;
  font-size: 13px;
  margin-bottom: 4px;
  padding: 7px 12px;
}
ul {
  margin: 0;
  padding: 0;
}
.kilimanjaro_links a {
  border-bottom: 1px solid #333;
  color: rgba(255,255,255,.5);
  display: block;
  font-size: 13px;
  margin-bottom: 5px;
  padding-bottom: 10px;
}
.kilimanjaro_links a {
  color: rgba(255,255,255,.5);
  font-size: 13px;
}
.top-15 {
  margin-top: 15px;
}
.foo_top_header_one .kilimanjaro_part > h5 {
  color: #fff;
}
.kilimanjaro_part h4, .kilimanjaro_part h5 {
  margin-bottom: 10px;
}
.kilimanjaro_social_links > li {
  display: inline-block;
}
p, ul li, ol li {
  font-weight: 300;
}
.kilimanjaro_social_links a {
  border: 1px solid #333;
  border-radius: 6px;
  color: #888;
  display: inline-block;
  font-size: 13px;
  margin-bottom: 3px;
  padding: 7px 12px;
}

.kilimanjaro_social_links1 > li {
  display :   inline-block;
}

p, ul li, ol li {
  font-weight: 200;
}

.kilimanjaro_social_links1 a {

  color: rgb(255, 255, 255);
  display: inline-block;
  font-size: 13px;
  margin-bottom: 0px;
  padding: 0px 7px;
  font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
  line-height: 2px;
  margin-top: 15px;
}

.kilimanjaro_blog_area .kilimanjaro_date {
  color: #27ae60;
  font-size: 13px;
  margin-bottom: 5px;
}
.kilimanjaro_blog_area > p {
  color: rgba(255,255,255,.5);
  line-height: 1.3;
  margin-bottom: 0;
}
.kilimanjaro_works > a {
  display: inline-block;
  float: left;
  position: relative;
  width: 33.33333333%;
  z-index: 1;
}
.kilimanjaro_thumb {
  left: 0;
  position: absolute;
  top: 0;
  width: 75px;
}
.kilimanjaro_links a i {
  padding-right: 10px;
}
/* :: 18.0 Footer Area CSS */

  .footer_area {
      position: relative;
      z-index: 1;
  }
.footer_bottom p > i,
  .footer_bottom p > a:hover {
      color: #27ae60;
  }	

  .social_links_area {
      border-bottom: 1px solid rgba(255, 255, 255, 0.2);
      padding: 50px 0 30px 0;
      text-align: center;
      position: relative;
      z-index: 1;
  }
.social_links_area > a:hover {
      color: #27ae60;
  }

  .inline-style .social_links_area > a:hover {
      background-color: transparent;
      color: #27ae60;
      border: 0px solid transparent;
  }
.single_feature:hover .feature_text h4 {
      color: #27ae60;
  }
.kilimanjaro_blog_area {
  border-bottom: 1px solid #333;
  margin-bottom: 15px;
  padding: 0 0 15px 90px;
  position: relative;
  z-index: 1;
}
.kilimanjaro_links a {
  border-bottom: 1px solid #333;
  color: rgba(255,255,255,.5);
  display: block;
  font-size: 13px;
  margin-bottom: 5px;
  padding-bottom: 10px;
}

/***** End Footer ***************/

/******* Servicios **************/
.mb-60 {
  margin-bottom: 60px;
}
.services-inner {
  /* border: 2px solid #48c7ec; */
  background: rgba(22, 107, 162,1) none repeat scroll 0 0;
  border: 2px solid transparent;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.8);
  margin-left: 35px;
  transition: .2s;
}
.our-services-img {
  float: left;
  margin-left: -20px;
  margin-right: 10px;
  margin-top: 5px;
}
.our-services-text {
  padding-right: 10px;
}
.our-services-text {
  overflow: hidden;
  padding: 10px 0 7px;
}
.our-services-text h4 {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 1px;
  margin-bottom: 8px;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase;
}
.our-services-text h4::before {
  background: #f77a05 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  position: absolute;
  width: 55px;
}
.our-services-wrapper:hover .services-inner {
  background: rgb(5, 83, 122) none repeat scroll 0 0;
  border: 2px solid transparent;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
.our-services-text p {
  margin-bottom: 0;
  
}
p {
  font-size: 11px;
  
  line-height: 15px;
  color: rgb(255, 255, 255);
  margin-bottom: 20px;
}

/******* Noticias **********/

.owl-carousel{
  display: inline-block;
  position:relative;
  width:100%;
 }
  
  .owl-carousel .owl-wrapper{
      display:none;
      position:relative;
      }
      
      .owl-carousel .owl-wrapper-outer{
          overflow:hidden;
          position:relative;
          width:100%}
          
.owl-carousel .owl-wrapper-outer.autoHeight{
  -webkit-transition:height 500ms ease-in-out;
  -moz-transition:height 500ms ease-in-out;
  -ms-transition:height 500ms ease-in-out;
  -o-transition:height 500ms ease-in-out;
  transition:height 500ms ease-in-out}
  
.owl-carousel .owl-item{
  float:left}

.owl-controls .owl-page,.owl-controls .owl-buttons div{
  cursor:pointer}

.owl-controls{
  -webkit-user-select:none;
  -khtml-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  -webkit-tap-highlight-color:rgba(0,0,0,0)}

.grabbing{
  cursor:url(grabbing.png) 8 8,move}

.owl-carousel .owl-wrapper,.owl-carousel .owl-item{
  -webkit-backface-visibility:hidden;
  -moz-backface-visibility:hidden;
  -ms-backface-visibility:hidden;
  -webkit-transform:translate3d(0,0,0);
  -moz-transform:translate3d(0,0,0);
  -ms-transform:translate3d(0,0,0)}


.demo{
  background: linear-gradient(to right,#ffcccc,#d3d3d3);
}
.post-slide2{
  margin: 0 15px;
  box-shadow: 0 1px 2px rgba(43,59,93,0.30);
  margin-bottom:2em;
}
.post-slide2 .post-img{
  overflow: hidden;
}
.post-slide2 .post-img img{
  width: 100%;
  height: auto;
  transform: scale(1);
  transition: all 1s ease-in-out 0s;
}
.post-slide2:hover .post-img img{
  transform: scale(1.08);
}
.post-slide2 .post-content{
  background: #fff;
  padding: 20px;
}
.post-slide2 .post-title{
  font-size: 17px;
  font-weight: 700;
  color: #0873bb;
  margin-top: 0;
  /* text-transform: capitalize; */
  
}
.post-slide2 .post-title a{
  display: inline-block;
  color: #0873bb;
  transition: all 0.3s ease 0s;
  font-weight: 600;
}
.post-slide2 .post-title a:hover{
  color: #3d3030;
  text-decoration: none;
  
}
.post-slide2 .post-description{
  font-size: 13px;
  color: #676767;
  line-height: 24px;
  margin-bottom: 14px;
}


.post-slide2 .post-bar{
  padding: 0;
  margin-bottom: 15px;
  list-style: none;
}
.post-slide2 .post-bar li{
  color: #676767;
  padding: 2px 0;
}
.post-slide2 .post-bar li i{
  margin-right: 5px;
}
.post-slide2 .post-bar li a{
  display: inline-block;
  font-size: 12px;
  color: #808080;
  transition: all 0.3s ease 0s;
}
.post-slide2 .post-bar li a:after{
  content: ",";
}
.post-slide2 .post-bar li a:last-child:after{
  content: "";
}
.post-slide2 .post-bar li a:hover{
  color: #3d3030;
  text-decoration: none;
}
.post-slide2 .read-more{
  display: inline-block;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: #0873bb;
  border-bottom-right-radius: 10px;
  text-transform: capitalize;
  transition: all 0.30s linear;
}
.post-slide2 .read-more:hover{
  background: #333;
  text-decoration: none;
}

  
.titulos{
  color: #707070;
  font-family: 'Roboto', sans-serif;
  /* font-size: 18px; */
  font-weight: 800;
  letter-spacing: 1px;
  margin-bottom: 8px;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase;
}


/********* counter ******/

.counter {
    /* background-color:#ffffff; */
    padding: 20px 0;
    border-radius: 5px;
    
  
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
    
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #0a4f5a;
}

.divcounter {
  background-image: url('../img/otros/edificio.jpg');
  background-attachment: fixed;
  min-height : 235px;
  
}

.divcodv {
  background-image: url('../img/otros/codvfnd.jpg');
 /* background-attachment: fixed;*/
  min-height : 235px;
  
}


.divcounter1 {
  background:rgba(10, 10, 10, 0.45); 
  min-height : 235px;
  
 
}
.border {
  border-radius: 50%;
  border: solid yellow;
}


/******* dervicios ****/

.col-centrada{
  float: none;
  margin: 0 auto;
}


/******** Calendario ******/
.panel.date {
  margin: 0px;
  width: 60px;
  text-align: center;
}

.panel.date .month {
  padding: 2px 0px;
  font-weight: 700;
  text-transform: uppercase;
}

.panel.date .day {
  padding: 3px 0px;
  font-weight: 700;
  font-size: 1.5em;
}

.dateB {
  background-color : #0F49BB !important;
  color :white; 
  font-size : 0.8em

}

.dateD {
  background-color : rgb(201, 203, 207) !important;
  color : black;
  font-size : 1.5em;
  font-weight: 300;

}
.Myfont{
  font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
  font-size: 1.3 !important;
}

/******** Programacion  **/


.title-large {font-size: 25px; margin: 10px 0 5px; line-height: 27px; color: #141517;}
.title-small { color: #3d3e41; font-size: 20px; font-weight: 400; line-height: 23px; margin: 6px 0 0;}
.title-x-small {font-size: 18px; margin: 0px;}
.title-large a, .title-small a, .title-x-small a{color: inherit}
.banner-sec{float: left; width: 100%; background: #EBEBEB}
.card-block{padding:0 10px 10px;}
.card-text{margin: 0}
.text-time{color: #ff0000; font-weight: 600;}
.banner-sec .card-img-overlay{padding: 0; top: 3px; left: 7px; height: 20%}

header{float: left; width:100%}
.small-top{ border-bottom: 1px solid #2b2b2b;float: left; width: 100%; background: #000}
.small-top .social-icon{float: right;}
.small-top .social-icon a {border-left: 1px solid #2b2b2b; color: #ca1b1b; float: left; padding: 6px 13px;}
.small-top .social-icon a:last-child {border-right: 1px solid #2b2b2b;}
.small-top .social-icon a:hover {color:#FD3A13; text-decoration: none;}
.small-top .date-sec {font-size: 13px; font-weight: 600; float: left; margin-top: 4px; color: #898989}
.top-head{background: #141517; width: 100%; float: left; height: 100px;}
.top-head h1 {color: #fff; font-size: 36px; font-weight: 600; margin: 18px 0 0;}
.top-head small{float: left; width: 100%; font-size: 14px; color: #c0c0c0; margin-top: 5px; margin-left: 5px;}
.top-head .admin-bar {text-align: right; margin-top: 22px;}
.top-head .admin-bar a {color: #fff; line-height: 49px; position: relative; padding:0 7px;}
.top-head .admin-bar a:hover{color: #ff0000}
.top-head .admin-bar a i{margin-right: 6px;}
.top-head .admin-bar .ping {background: #ff0000; border: 3px solid #141517; border-radius: 50%; height: 14px; position: absolute; right: 3px;    top: 13px; width: 14px; z-index: 1;}
.top-head .admin-bar img {float: right; height: 50px; width: 50px; margin-left: 18px;}
.top-nav{padding: 0; }
.top-nav .nav-link {padding-bottom: 0.7rem; padding-top: 0.7rem;}
.top-nav .navbar-nav .nav-item + .nav-item{margin-left:0}
.top-nav li a{color: #141517; font-size: 14px; font-weight: lighter; padding: 0 10px; }
.top-nav li a:hover, .top-nav li a:focus, .top-nav li.active a{color: #141517; border-bottom: 2px solid rgb(173, 83, 9) }
.top-nav .form-control{border-color: #fff}
.navbar-toggle{background: #fff;}
.navbar-toggle .icon-bar{background:#0A2E61; }
.navbar-brand{display: none;}

.top-slider .carousel-indicators{bottom: 0}
.top-slider .carousel-indicators li{border:1px solid #000;}
.top-slider .carousel-indicators .active{background:#000;}


.side-bar .nav-tabs{border-bottom:none;}
.side-bar .nav-tabs .nav-link {color: #aeaeae; text-transform: uppercase; border: none;font-family: 'Georgia';}
.side-bar .nav-tabs .nav-link.active, .side-bar .nav-tabs .nav-link:hover{border-bottom:2px solid #ff0000;  text-transform: uppercase; color: #222; font-family: 'Georgia';}
.sidebar-tabing .media{margin-top: 20px; }
.sidebar-tabing img{width: 170px;height: 100px;}
.sidebar-tabing .title-small {line-height: 23px; margin-top: 5px; font-size: 1px; font-family: 'Georgia' !important; }

#search {float: right; margin-top: 9px; width: 250px;}
.search {padding: 5px 0; width: 230px; height: 30px; position: relative; left: 10px; float: left; line-height: 22px;}
.search input {background: #d0d0d0; border: medium none; border-radius: 3px 0 0 3px; float: left; height: 36px; line-height: 18px; margin-left: 210px; padding: 0 9px; position: absolute; top: -3px; width: 0; -webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out;
-o-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;}
.search:hover input, .search input:focus { width: 200px; margin-left: 0px; background: #d0d0d0;}
.top-nav .btn {position: absolute;right: 0;top: -3px;border-radius:3px;}

.banner-sec{float: left; width:100%;}
.banner-sec .news-block{margin-bottom: 20px}
.banner-sec .news-block:last-child{margin-bottom: 0px}
.banner-sec .news-des {margin-bottom: 5px;}
.banner-sec .title-large{margin: 18px 0 0}
.banner-sec .time{margin-top: 0px; font-size: 13px;}
.banner-sec .carousel-control.left, .banner-sec .carousel-control.right{background: none;}
.banner-sec .card{margin-bottom:20px;}

.section-01{float: left; width: 100%;  border-top: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5}
.section-01 .heading-large {border-bottom: 2px solid #222; color: #222; float: left; width: 100%; padding:0 0 6px; margin:0 0 18px; text-align: left;}
.section-01 .heading-large::before, .section-01 .heading-large::after{background: transparent;}
.section-01 .heading-small {border-bottom: 2px solid #222; color: #222; float: left; margin: 7px 0 0; width: 100%; padding-bottom: 10px; font-size: 18px }
.section-01 .title-small {margin-bottom: 5px; font-size:17px }
.section-01 .news-block{border-bottom: 1px dashed #000; padding-bottom: 30px; border: none;}
.section-01 aside > .news-block{border-bottom: 1px dashed #000; padding-bottom: 19px;}
.section-01 aside > .news-block:last-child{border-bottom: none; margin-bottom: 20px}
.section-01 .card{border: none;}
.section-01 .card-block{padding: 10px 0;}
.section-01 .video-sec {float: left; margin-top: 30px; width: 100%;}
.section-01 .video-block {float: left; margin-top: 20px; width: 100%;}

.action-sec{width:100%; float:left; background:#222}
.action-box{float:left; width:100%; text-align:center;}
.action-box h2{color:#fff; font-size:20px;}

/**** Panel Post Grado */
.healthy-snacks {
  margin: 2em auto;
  width: 90%;
  max-width: 680px;
  background: #fff;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.healthy-snacks .featured-image {
  position: relative;
  overflow: hidden;
}
.healthy-snacks .featured-image img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.healthy-snacks .featured-image .arrow {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 0px;
  background-color: #fff;
}
.healthy-snacks .featured-image .arrow:before, .healthy-snacks .featured-image .arrow:after {
  content: '';
  position: absolute;
  bottom: 100%;
  width: 80%;
  height: 20px;
  background-color: inherit;
}
.healthy-snacks .featured-image .arrow:before {
  right: 80%;
  -webkit-transform-origin: 100% 100%;
  -moz-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  -o-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -webkit-transform: skewX(45deg);
  -moz-transform: skewX(45deg);
  -ms-transform: skewX(45deg);
  -o-transform: skewX(45deg);
  transform: skewX(45deg);
}
.healthy-snacks .featured-image .arrow:after {
  left: 20%;
  -webkit-transform-origin: 0 100%;
  -moz-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  -o-transform-origin: 0 100%;
  transform-origin: 0 100%;
  -webkit-transform: skewX(-45deg);
  -moz-transform: skewX(-45deg);
  -ms-transform: skewX(-45deg);
  -o-transform: skewX(-45deg);
  transform: skewX(-45deg);
}
.healthy-snacks article {
  padding: 0em 0em 2em;
}
.healthy-snacks article::after {
  clear: both;
  content: "";
  display: table;
}
.healthy-snacks article header {
  border-bottom: 2px solid #9bb068;
}
.healthy-snacks article header h3 {
  margin: 0 0 0.25em;
  font-family: 'McLaren', cursive;
  font-size: 1.5em;
  color: #767d2e;
  text-align: center;
  text-transform: uppercase;
}
.healthy-snacks article .excerpt {
  font-family: 'Open Sans', sans-serif;
}
.healthy-snacks article .excerpt p {
  line-height: 20px;
  font-size: 0.9em;
  color :#444;
  font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
  
  text-justify: inter-word;
}
.healthy-snacks article .excerpt a {
  display: block;
  margin-top: 1em;
  color: #c00413;
  text-decoration: none;
}
.healthy-snacks article .excerpt a:hover {
  color: #fb2f40;
}
.healthy-snacks article .excerpt a span:first-child {
  padding-right: 1em;
  vertical-align: middle;
}
@media only screen and (min-width: 680px) {
  .healthy-snacks article header {
    width: 40%;
    float: left;
    border-bottom: none;
    border-right: 2px solid #9bb068;
  }
  .healthy-snacks article header h3 {
    margin: 1em 0;
    font-size: 2em;
  }
  .healthy-snacks article header h3 span {
    display: block;
  }
  .healthy-snacks article .excerpt {
    width: 60%;
    float: left;
    padding-left: 2em;
  }
}


.Ctitulo{
 font-size: 1.8em ;
  margin-right :20px; 
  font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
  line-height: 20pt; 
  color : rgb(63, 62, 62);
  
}

.Stitulo{
  font-size: 1.5em ;
  
   font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
   line-height: 20pt; 
   color : rgb(63, 62, 62);
   
 }
.CtituloF {
  color : rgb(88, 88, 88); 
  font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important; 
  border-bottom : 1px solid rgb(71, 70, 70) !important; font-size: 1em ; 
  line-height: 20pt;
}

.dropcap {float:left;font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important; font-size:3.25em !important;line-height:0.75em; color:#0099CC; padding:0.08em 0.1em 0 0; }

.lineshort{
  line-height: 5px;
  color: #272626 !important;
  height: 5px;
  float: left;
  border-width: 4px;
  width: 80px;
  margin-top : auto;
}

.hm-gradient {
  background-image: linear-gradient(to top, #f3e7e9 0%, #e3eeff 99%, #e3eeff 100%);
}
.darken-grey-text {
  color: #2E2E2E;
}
.input-group.md-form.form-sm.form-2 input {
  border: 1px solid #bdbdbd;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.input-group.md-form.form-sm.form-2 input.purple-border {
  border: 1px solid #9e9e9e;
}
.input-group.md-form.form-sm.form-2 input[type=text]:focus:not([readonly]).purple-border {
  border: 1px solid #ba68c8;
  box-shadow: none;
}
.form-2 .input-group-addon {
  border: 1px solid #ba68c8;
}
.danger-text {
  color: #ff3547; 
}  
.success-text {
  color: #00C851; 
}
.table-bordered.red-border, .table-bordered.red-border th, .table-bordered.red-border td {
  border: 1px solid #ff3547!important;
}        
.table.table-bordered th {
  text-align: center;
  
}

.table{
  font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important; font-size:1em !important;line-height:20px;
}

.map-container{
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
  }
  .map-container iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
  }